.menu-link { display: none;}
.menu { 
 
  -webkit-transition: all 0.3s ease;  
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; 
}
.menu ul { 
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
  display: inline-table;
}
.menu > li > ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;
	background-color: #f4f4f4;
	border: 1px solid #8BAB74;
}
.menucolor:hover{
	color:#69A350;

}
.menu ul li { padding: 0px; }
.menu > ul > li { display: inline-block; }
.menu ul li a { display: block; text-decoration: none; color: #494949; font-size: .9em; }
.menu ul li > a { height:48px; padding: 19px 30px; }
.menu ul ul { 
  display: none; 
  position: absolute; 
  top:100%;
  min-width: 160px;
  background-color: #f4f4f4;
  border-top: 1px solid #8BAB74;
  border-left: 1px solid #8BAB74;
  border-right: 1px solid #8BAB74;
  text-align: left;
}
.menu ul li:hover > ul { display: block; }
.menu ul ul > li { position: relative; }
.menu ul ul > li a { padding: 5px 15px 5px 10px; height: auto; background-color: #FFFFFF; color: #88A06C; border-bottom: 1px solid #8BAB74;}
.menu ul ul > li a:hover { background-color: #71925B; color: #fff; }
.menu ul ul ul { position: absolute; left: 100%; top:0; }
.hide_browser{display:none !important;}
@media all and (max-width: 1100px) {
	
	#ughhh{
	height:100px !important;
	
	}
	.hide_browser{display:block !important;}
	.paddingsmall{
	padding-left: 23px !important;
	}
	.imgts{
	width:100% !important;
	}
	.footer-margin-text{width:5% !important;}
	.footer-margin{display :none;}
	.row{
	margin-right: 10px !important;
  	margin-left: 10px !important;
	}
	#divRegion{
	display : none !important;
	}
	#divRegionSlider{
	display : block !important;
	}
	#divType{
	display : none !important;
	}
	#divTypeSlider{
	display : block !important;
	}
	#divLeasing{
	display : none !important;
	}
	#divLeasingSlider{
	display : block !important;
	}

		  
  .example-header .container { width: 100%; }
   nav[role="full-horizontal"] {
    ul > li {
      width: 100%;
    }
  }
  
  a.menu-link { display: block; color: #fff; background-color: #A2C693; float: right; text-decoration: none; padding: 22px 15px;}
  .menu { clear: both; min-width: inherit; float: none; }
  .menu, .menu > ul ul { overflow: hidden; max-height: 0; background-color: #f4f4f4; }
  .menu > li > ul.sub-menu { padding: 0px; border: 1px solid #808080; }
  .menu.active, .menu > ul ul.active { max-height: 55em; }
  .menu ul { display: inline; }
  .menu > ul { border-top: 1px solid #808080; }
  .menu li, .menu > ul > li { display: block; }
  .menu li a { color: #000; display: block; padding: 0.8em; border-bottom: 1px solid #808080; position: relative; }
  .menu li.has-submenu > a:after {
    content: '+';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 1.5em;
    padding: 0.55em 0.5em;
  }
  .menu li.has-submenu > a.active:after {
    content: "-";
  }
  .menu ul ul > li a { background-color: #e4e4e4; height:58px; padding: 19px 18px 19px 30px; }
  .menu ul ul, .menu ul ul ul { display: inherit; position: relative; left: auto; top:auto; border:none; }
}

 
#primary_nav ul {
    list-style: none;
    background: white;
    padding: 5px 0;
}
 
#primary_nav li a {
    display: block;
    padding: 0 20px;
    color: #88A174;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 0.1em;
    letter-spacing: 0.1em;
    line-height: 2em;
    height: 2em;
    border-bottom: 1px solid #8BAB74;
}
 

 
#primary_nav li a:hover,
#primary_nav li a:focus {
    color: white;
    background: #71925B;
}

